<button class="btn btn-outline-primary {{ possible_terrain }}" data-model="action-plan" data-id={{ id }} >
    <div>
        <i class="fa fa-male"></i>
        {{ i18n name }}
    </div>
    <div>
        -
    </div>
</button>